/****** FILE: themes/mytheme/css/reset.css *****/
/* CSS Document */

body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote { 
	margin:0;
	padding:0;
}
fieldset,img { 
	border:0;
}
address,caption,cite,code,dfn,em,strong,th,var {
	font-style:normal;
	font-weight:normal;
}
/*
Chris Bolt, commented out ol so that the type attribute can be used in content
ol,*/
ul {
	list-style:none;
}
caption,th {
	text-align:left;
}
h1,h2,h3,h4,h5,h6 {
	font-size:100%;
	font-weight:normal;
}
q:before,q:after {
	content:'';
}
abbr,acronym { border:0;
}
br {font-size: 0}

/****** FILE: themes/mytheme/css/base.css *****/
/* CSS Document */

/* Chris Bolt - added a default line-height */
body {
	line-height: 1.35em;	
}
body * {
	line-height: inherit;
}
/* inline styles should inherit their line height */
span, cufon, strong, em, a, b, i {
	line-height: inherit;	
}
/* input elements should not have such a high line-height */
input, select, textarea {
	line-height: normal;	
}
/* End CHris Bolt

/* base.css, part of YUI's CSS Foundation */
h1 {
	/*18px via YUI Fonts CSS foundation*/
	font-size:138.5%;  
}
h2 {
	/*16px via YUI Fonts CSS foundation*/
	font-size:123.1%; 
}
h3 {
	/*14px via YUI Fonts CSS foundation*/
	font-size:108%;  
}
h1,h2,h3 {
	/* top & bottom margin based on font size */
	margin:1em 0;
}
h1,h2,h3,h4,h5,h6,strong {
	/*bringing boldness back to headers and the strong element*/
	font-weight:bold; 
	font-style: inherit;
}
abbr,acronym {
	/*indicating to users that more info is available */
	border-bottom:1px dotted #000;
	cursor:help;
} 
em {
	/*bringing italics back to the em element*/
	font-style:italic;
	font-weight: inherit;
}
blockquote,ul,ol,dl {
	/*giving blockquotes and lists room to breath*/
	margin:1em;
}
ol,ul,dl {
	/*bringing lists on to the page with breathing room */
	margin-left:2em;
}
ol {
	/*giving OL's LIs generated numbers*/
	/*list-style: decimal outside;	*/
}
ul {
	/*giving UL's LIs generated disc markers*/
	list-style: disc outside;
	margin-left: 1.4em;
}
dl dd {
	/*giving UL's LIs generated numbers*/
	margin-left:1em;
}
th,td {
	/*borders and padding to make the table readable*/
	/*border:1px solid #000;
	padding:.5em;*/
}
th {
	/*distinguishing table headers from data cells*/
	font-weight:bold;
	text-align:center;
}
caption {
	/*coordinated marking to match cell's padding*/
	margin-bottom:.5em;
	/*centered so it doesn't blend in to other content*/
	text-align:center;
}
p,fieldset,table {
	/*so things don't run into each other*/
	margin-bottom:1em;
}

/* Chris Bolt, added fix for image positioning */
img, iframe {
	vertical-align: bottom;
}

/* Chris Bolt, added fix for outlines */
a:focus, button:focus { 
    outline: none; 
}

/* add HTML 5 defaults */
video {
	background-color: #000;	
}
textarea,
input,
select {
  margin: 0;
  vertical-align: bottom;
}

/* Chris Bolt, br tags are funny in some browsers ?? */
br {
	font-size: 0;
	line-height: 0;	
}

/****** FILE: themes/mytheme/css/focuspoint.css *****/
/* !FOCUSED IMAGES */
/*-----------------------------------------*/
.focuspoint {
	position: relative; /*Any position but static should work*/
	overflow: hidden;
}
.focuspoint img {
	position: absolute;
	left: 0;
	top: 0;
	margin: 0;
	display: block;
	/* fill and maintain aspect ratio */
	width: auto; height: auto;
	min-width: 100%; min-height: 100%;
	max-height: none; max-width: none;
}

/****** FILE: themes/mytheme/css/layout.css *****/
/* CSS Document */
html, body {
	height: 100%;	
}
body {
	margin: 0;
	padding: 0;
	
	font-family: "ITC Avant Garde Gothic W01", Arial, Helvetica, sans-serif;
	color: #999;
	font-size: 15px;
	
	background: #fff;
	
	-webkit-text-size-adjust: none;
}

#Wrapper {
	min-height: 100%;
	background: #000;
	max-width: 1090px;
	margin: 0 auto;	
	/*overflow: hidden;*/
}
/* Header 
-------------------------------------------- */
#Header {
	position: relative;
}

#Logo {
	position: absolute;
}
#Logo a {
	display: block;
	text-indent: -1000px;
	overflow: hidden;
}
.retina #Logo a {
	background-image: url(/themes/mytheme/images/logo-tgv-retina.png);
}

/* Header slideshow */
#HeaderImages {
	clear: both;
	background: #b3b3b3;
	height: 458px;
	position: relative;
}
#HeaderImages:before,#HeaderImages:after {
	content: "";
	display: block;
	height: 60px;
	width: 100%;
	position: absolute;
	left: 0;
	top: 0;
	z-index: 201;
	background: url(/themes/mytheme/images/tear.png) 50% 0 no-repeat;
	background-size: 1090px auto;
}
#HeaderImages:after {
	top: auto;
	bottom: 0;
	background-position: 50% 100%;
	z-index: 199;
}
.retina #HeaderImages:after, 
.retina #HeaderImages:before {
	background-image: url(/themes/mytheme/images/tear-retina.png)
}
#Slides {
	height: 458px;	
	position: relative;
	overflow: hidden;
}
#Slides a {
	display: block;
	height: 458px;
	width: 100%;	
}
.slideText {
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	
	/*background: rgba(247,147,30,0.8);*/
	
	background: rgba(0,0,0,0.2);
	/*
	background: -moz-linear-gradient(left,  rgba(0,0,0,0.4) 30%, rgba(255,255,255,0) 100%); 

background: -webkit-gradient(linear, left top, right top, color-stop(30%,rgba(0,0,0,0.4)), color-stop(100%,rgba(255,255,255,0)));

background: -webkit-linear-gradient(left,  rgba(0,0,0,0.4) 30%,rgba(255,255,255,0) 100%);

background: -o-linear-gradient(left,  rgba(0,0,0,0.4) 30%,rgba(255,255,255,0) 100%);

background: -ms-linear-gradient(left,  rgba(0,0,0,0.4) 30%,rgba(255,255,255,0) 100%);

background: linear-gradient(to right,  rgba(0,0,0,0.4) 30%,rgba(255,255,255,0) 100%);

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#66000000', endColorstr='#00ffffff',GradientType=1 );
*/
	background-blend-mode: multiply;
}
.slideTextInner {
	display: block;
	margin: 125px 93px 0 93px;
	/*background: rgba(255,255,255,0.3);*/
	/*padding: 20px 30px;*/
}
.slideTextRow1 {
	display: block;
	font-size: 48px;
	line-height: 48px;
	color: #f15a24;
	/*color: #f7931e;*/
	padding-bottom: 20px;
	font-weight: bold;
	
	text-shadow: 0px 0px 5px rgba(0, 0, 0, 0.8);
}
.slideTextRow2 {
	display: block;
	font-size: 24px;
	line-height: 32px;
	color: #fff;
	padding-right: 220px;	
	
	text-shadow: 0px 0px 2px rgba(0, 0, 0, 0.8);
}
.slideTextRow2 span {
	display: inline-block;
	vertical-align: bottom;
	background: 	#f7931e;
	padding: 0 13px;
	color: #000;
	font-size: 15px;
	line-height: 28px;
	
	border-radius: 0px 14px 14px 0px;
	-moz-border-radius: 0px 14px 14px 0px;
	-webkit-border-radius: 0px 14px 14px 0px;
	
	text-shadow: 0px 0px 0px rgba(0, 0, 0, 1);
}

#HeaderImages a.next, #HeaderImages a.prev {
	display: block;
	position: absolute;	
	height: 87px;
	width: 50px;
	background: url(/themes/mytheme/images/slidenav.png) 0 0 no-repeat;
	background-size: 100px auto;
	text-indent: -1000px;
	overflow: hidden;
	position: absolute;
	left: 0;
	top: 170px;
	z-index: 198;
}
.retina #HeaderImages a.next, .retina #HeaderImages a.prev {
	background-image: url(/themes/mytheme/images/slidenav-retina.png);
}
#HeaderImages a.next {
	left: auto;
	right: 0;
	background-position: 100% 0;	
}

/* Sign up button */
#HeaderSubscribe {
	position: absolute;
	left: 691px;
	top: 390px;
	z-index: 199;
	
	background: url(/themes/mytheme/images/signup.png) 0 0 no-repeat;	
	background-size: 303px auto;
	width: 303px;
	height: 233px;
}
#HeaderSubscribe a {
	display: block;
	width: 170px;
	height: 170px;
	text-indent: -1000px;
	overflow: hidden;
	margin: 61px 0 0 61px;
}
.retina #HeaderSubscribe {
	background-image: url(/themes/mytheme/images/signup-retina.png);	
}

/* Navigation 
-------------------------------------------- */
#Nav {
	text-transform: uppercase;
	color: #fff;
}
#Nav a {
	color: #fff;	
	text-decoration: none;
}

/* Footer 
-------------------------------------------- */
#FooterWrapper {
	padding: 0 43px;	
}
#Footer {
	border-top: 1px solid #fff;
	max-width: 900px;
	margin: 0 auto;
	padding: 21px 0 36px 0;	
	position: relative;
}
#Footer ul.menu {
	font-size: 17px;
	line-height: 20px;
	margin: 0;
	padding: 0;
	list-style: none;	
	color: #fff;
	min-width: 190px;
	display: inline-block;
	vertical-align: top;	
}
#Footer ul.menu a {
	color: #fff;
	text-decoration: none;
	text-transform: uppercase;	
}
#Footer ul.menu a:hover/*, #Footer ul a.current, #Footer ul a.section*/ {
	color: #f7931e;
}
#Footer .social {
	display: inline-block;
	margin-left: 53px;
}
#Footer .facebook {
	display: inline-block;
	vertical-align: bottom;
	width: 20px;
	height: 20px;
	overflow: hidden;
	text-indent: -1000px;
	background: url(/themes/mytheme/images/facebook.png) 0 0 no-repeat;
	background-size: 20px 20px;	
}
.retina #Footer .facebook {
	background-image: url(/themes/mytheme/images/facebook-retina.png);	
}
#Footer li.newsletter {
	margin-top: 14px;
	color: #f7931e;	
}

#Footer ul.legal {
	font-size: 13px;	
	text-transform: uppercase;
	padding: 0;
	margin: 0;
	list-style: none;
}
#Footer ul.legal a {
	color: inherit;
	text-decoration: none;	
}
#Footer ul.legal a:hover {
	text-decoration: underline;	
}



/* Content  / Layout
-------------------------------------------- */
#Layout {
	max-width: 900px;
	padding: 43px;
	margin: 0 auto;
	background: #000;
}

/* Make the FB like box responsive */
#fb-root {
    display: none;
}
/* To fill the container and nothing else */
.fb_iframe_widget, .fb_iframe_widget span, .fb_iframe_widget span iframe[style] {
    width: 100% !important;
}
.fbBoxHolder {
	background: #fff;
	border-radius: 14px;	
	margin-top: 23px;
	overflow: hidden;
	min-height: 500px;
	max-width: 500px;
}

/* home page */
.productBlock {
	margin-bottom: 20px;	
}
.productBlock:last-child {
	border-bottom: 1px solid #fff;
	margin-bottom: 30px;	
}
.typography .productBlock h3 {
	margin-bottom: 26px;
}
.typography .productBlock:nth-child(odd) h3 {
	color: #fff;
}

/* misc */
ul.contentList {
	list-style: none;
	padding: 0;
	margin: 0;	
}
.ErrorPage h1.seo {
	display: block;	
}
.urlSecurity h1.seo {
	display: block;	
}
.clear {
	clear: both;	
}
.seo {
	display: none;	
}
.hidden {
	visibility: hidden;	
}

/* Screen size specific stuff */
/* Big Desktop */
@media only screen and (min-width: 1092px) {
	body {
		background: #fff url(/themes/mytheme/images/bg.jpg) 50% 0 no-repeat fixed;	
	}
}
/* Desktop */
@media only screen and (min-width: 960px) {
	/* Header */
	#Header {
		/*min-height: 160px;*/	
	}
	#Logo {
		left: 43px;
		top: 54px;
	}
	#Logo a {
		background: url(/themes/mytheme/images/logo-tgv.png) 0 0 no-repeat;	
		background-size: 283px auto;
		width: 283px;
		height: 100px;
	}
	.retina #Logo a {
		background-image: url(/themes/mytheme/images/logo-tgv-retina.png);
	}
	
	/* Navigation */
	#NavWrapper {
		padding: 44px 0 0 413px;
		font-size: 0;
		float: left;
		min-height: 114px;
	}
	#NavWrapper > ul {
		font-size: 17px;
		list-style: none;
		margin: 0 50px 0 0;
		padding: 0;
		display: inline-block;
		vertical-align: top;	
		width: 162px;
	}
	#NavWrapper > ul:last-child {
		margin-right: 43px;	
	}
	#NavWrapper > ul > li {
		display: inline-block;
		vertical-align: bottom;
	}
	#NavWrapper > ul > li > a {
		display: inline-block;
		vertical-align: bottom;
		border-bottom: 1px solid #fff;
		padding: 7px 0 3px 0;
		width: 162px;
	}
	#NavWrapper > ul > li > a:hover, #NavWrapper > ul > li.current > a, #NavWrapper > ul > li.section > a, #NavWrapper > ul > li.active > a {
		color: #f7931e;
		padding-bottom: 1px;
		border-bottom: 3px solid #f7931e;
	}
	
	/* Sub menu */
	#Nav ul.level2 {
		display: none;	
		
		background: rgba(247,147,30,0.9);
		position: absolute;
		top: 160px;
		left: 50%;
		
		padding: 83px 24px 33px 64px;
		width: 710px;
		margin: 0 0 0 -402px;
		
		border-radius: 0px 0px 16px 16px;
		-moz-border-radius: 0px 0px 16px 16px;
		-webkit-border-radius: 0px 0px 16px 16px;
		border: 0px solid #000000;
		
		z-index: 200;
		
		font-size: 0;
	}
	#Nav ul.level2 > li {
		display: inline-block;
		vertical-align: top;
		
		width: 185px;
		margin-bottom: 33px;
		border-left: 1px solid #fff;
		padding: 0 40px 0 10px;
	}
	#Nav li.break.one { 
		width: 555px;
	}
	#Nav ul.level2 > li > a {
		font-weight: bold;
		font-size: 24px;	
		line-height: 27px;
		display: inline-block;
		vertical-align: top;
		padding: 0;
		margin: -3px 0;
	}
	#Nav ul.level3 {
		/*display: inline-block;*/
		vertical-align: top;
		padding: 7px 0 3px 0;
	}
	#Nav ul.level3 > li > a {
		font-size: 17px;	
	}
	#Nav ul.level3 {
		margin-bottom: -10px;
	}
	
	#Nav ul.level2 a:hover, #Nav ul.level2 li.current > a, #Nav ul.level2 li.section > a {
		color: #000;	
	}
	
	#Nav ul.level2 li.close {
		width: 62px;
		height: 28px;
		display: block;
		padding: 0;
		margin: 0;
		border: 0;
		position: absolute;
		bottom: 0px;
		left: 50%;
		margin-left: -16px;	
	}
	#Nav ul.level2 li.close a {
		width: 62px;
		height: 32px;
		display: block;
		padding: 0;
		margin: 0;	
		text-indent: -1000px;
		overflow: hidden;
		background: url(/themes/mytheme/images/menuclose.png) 0 0 no-repeat;
		background-size: 62px auto;
	}
	
	/* Footer */
	#Footer ul.legal {
		position: absolute;
		right: 0;
		bottom: 39px;
		text-align: right;
	}
	
	/* Page Specific Stuff */
	/* About Page AND Subscribe page */
	/*.AboutPage #Layout {
		padding-right: 0;
		max-width: 943px;
	}*/
	.AboutPage .col,
	.ContactPage .col,
	.SubscribePage .col {
		float: left;
	}
	.AboutPage .typography .col h2:first-child,
	.ContactPage .typography .col h2:first-child,
	.SubscribePage .typography .col3 h2:first-child {
		margin-top: 0;
	}
	.AboutPage .brandLogos li {
		margin: 27px 0;	
	}
	.AboutPage .brandLogos li:first-child {
		margin-top: 17px;
	}
	/*.AboutPage .col3 {
		float: none;
		clear: left;	
	}*/
	
}

/* small step to fix about page */
@media only screen and (min-width: 1089px) {
	.AboutPage .col1 {
		width: 427px;
		margin-right: 52px;	
	}
	.AboutPage .col2 {
		width: 152px;
		margin-right: 60px;
		text-align: center;		
	}
	
	.ContactPage .col1 {
		width: 397px;
		margin-right: 52px;	
	}
	.ContactPage .col2 {
		width: 182px;
		margin-right: 60px;
	}
	
	.SubscribePage .col1 {
		width: 631px;
		margin-right: 60px;	
	}
	
	.AboutPage .col3,
	.ContactPage .col3,
	.SubscribePage .col3 {
		width: 304px;
		margin-right: -97px;
	}
	.AboutPage .col3 .fbBoxHolder,
	.ContactPage .col3 .fbBoxHolder,
	.SubscribePage .col3 .fbBoxHolder {
		border-radius: 14px 0 0 14px;
	}
}
@media only screen and (min-width: 960px) and (max-width: 1088px) {
	.AboutPage .col1 {
		width: 361px;
		margin-right: 52px;	
	}
	.AboutPage .col2 {
		width: 152px;
		margin-right: 60px;
		text-align: center;		
	}
	
	.ContactPage .col1 {
		width: 331px;
		margin-right: 52px;	
	}
	.ContactPage .col2 {
		width: 182px;
		margin-right: 60px;
	}
	
	.SubscribePage .col1 {
		width: 565px;
		margin-right: 60px;	
	}
	
	.AboutPage .col3,
	.ContactPage .col3,
	.SubscribePage .col3 {
		width: 292px;
		margin-right: -97px;
	}
}
@media only screen and (min-width: 960px) and (max-width: 985px) {
	.AboutPage .col3 .fbBoxHolder,
	.ContactPage .col3 .fbBoxHolder,
	.SubscribePage .col3 .fbBoxHolder {
		border-radius: 14px 0 0 14px;
	}
}

/* small step to fix menu */
@media only screen and (max-width: 1042px) and (min-width: 960px) {
	#NavWrapper {
		float: right;
		padding-left: 0;	
	}
	#NavWrapper > ul {
		margin-right: 33px;	
	}
}

/* small step to fix header subscribe positioning */
@media only screen and (max-width: 994px) and (min-width: 960px) {
	#HeaderSubscribe {
		left: auto;
		right: 0;	
	}
}

/* ipad and above */
@media only screen and (min-width: 768px) {
	/* Home Page */
	.typography .productBlock h3 {
		font-size: 34px;
		line-height: 34px;	
	}
	.HomePage .content {
		float: left;
		width: 50%;	
	}
	.shopButtons {
		margin-left: 55%;
	}
}

/* Tablet, large phone */
@media only screen and (max-width: 959px) {
	body {
		background: #000;	
	}
	/* Header */
	#Header {
		padding-top: 122px;
	}
	#Logo {
		left: 43px;
		top: 52px;
		z-index: 1;
	}
	#Logo a, .retina #Logo a {
		width: 191px;
		height: 67px;	
		/*background: #000 url(/themes/mytheme/images/mobile/logo-tgv.png) 0 0 no-repeat;*/
		background: #000 url(/themes/mytheme/images/logo-tgv-retina.png) 0 0 no-repeat;
		background-size: 191px auto;
	}
	#HeaderImages {
		margin-top: -3px;
		height: 400px;
	}
	#Slides {
		height: 400px;
	}
	#Slides a {
		height: 400px;	
	}
	
	.slideTextInner {
		margin: 95px 43px 0 43px;
		padding: 20px 30px;
	}
	.slideTextRow1 {
		font-size: 38px;
		line-height: 38px;
		padding-bottom: 16px;
		text-shadow: 0px 0px 3px rgba(0, 0, 0, 0.8);
	}
	.slideTextRow2 {
		font-size: 18px;
		line-height: 24px;
		padding-right: 105px;
	}
	.slideTextRow2 span {
		padding: 0 11px;
		font-size: 13px;
		line-height: 24px;
		
		border-radius: 0px 12px 12px 0px;
		-moz-border-radius: 0px 12px 12px 0px;
		-webkit-border-radius: 0px 12px 12px 0px;
	}
	
	#HeaderImages a.next, #HeaderImages a.prev {
		top: 147px;	
		
		height: 76px;
		width: 44px;
		background-size: 87px auto;
	}
	
	#HeaderSubscribe {
		top: 337px;
		width: 242px;
		height: 186px;
		background-size: 242px auto;
		left: auto;
		right: 0;
	}
	#HeaderSubscribe a {
		width: 136px;
		height: 136px;
		margin: 49px 0 0 49px;
	}
	
	/* Navigation */
	#Nav {
		width: 100%;
		cursor: pointer;
		font-size: 20px;
		line-height: 28px;
		text-transform: uppercase;
		color: #fff;
	}
	#Nav:before {
		content: "MENU";
		text-align: right;
		padding-right: 40px;
		color: #fff;
		font-size: 17px;
		line-height: 29px;
		display: block;
		background: url(/themes/mytheme/images/mobile/menu.png) 100% 0 no-repeat;
		width: 100px;
		height: 29px;
		background-size: 29px auto;
		padding-top: 2px;
				
		position: absolute;
		right: 43px;
		top: 67px;
		
	}
	#Nav.active:before {
		background-position: 100% -30px;
		content: "CLOSE";
	}
	#NavWrapper {
		display: none;
		
		position: absolute;
		top: 122px;
		left: 0;
		width: 100%;
		z-index: 200;
		background: rgba(247,147,30,0.95);
		padding: 0;
		
		border-radius: 0px 0px 16px 16px;
		-moz-border-radius: 0px 0px 16px 16px;
		-webkit-border-radius: 0px 0px 16px 16px;
	}
	
	#Nav ul {
		margin: 0;
		padding: 0;
		list-style: none;
		display: block;
	}
	#Nav ul.level1 {
		padding: 0 25px 0 25px;
	}
	#Nav ul.level1:first-child {
		padding-top: 50px;
	}
	#Nav ul.level1:last-child {
		padding-bottom: 50px;
	}
	#Nav ul.level1 > li {
		padding: 5px 0;
		border-bottom: 1px solid #fff;	
	}
	#Nav ul.level1:last-child > li:last-child {
		border: 0;
	}
	#Nav ul.level1 ul {
		padding-left: 10px;	
	}
	#Nav ul.level2 {
		display: none;
		font-size: 17px;	
		line-height: 23px;
		padding-bottom: 10px;
	}
	#Nav ul.level2 > li {
		padding-top: 5px;
		padding-bottom: 5px;	
	}
	#Nav ul.level3 {
		font-size: 14px;	
		line-height: 20px;
	}
	#Nav ul ul ul {
		
	}
	#Nav ul.level1 > li > a,
	#Nav ul.level2 > li > a {
		font-weight: bold;	
	}
	#Nav li {
		
	}
	#Nav li a {
	}
	#Nav li a:hover, #Nav li.section > a, #Nav li.current > a, #Nav li.active > a {
		color: #000;
	}
	#Nav li.close {
		display: none;	
	}
	
	/* Footer */
	#Footer ul.legal {
		margin-top: 40px;
	}
	/* Page Specific */
	
	/* About Page */
	.brandLogos li {
		margin: 37px 47px 0 0;
		display: inline-block;	
		vertical-align: middle;
	}
	.brandLogos li:last-child {
		margin-right: 0;	
	}
}

/* Mobile */
@media only screen and (max-width: 639px) {
	/* Header */
	#Header {
		padding-top: 90px;
	}
	#Logo {
		left: 25px;	
		top: 30px;
	}
	#Logo a, .retina #Logo a {
		width: 140px;
		height: 49px;
		background-size: 140px auto;	
	}
	#HeaderImages {
		margin-top: 0;
	}
	#HeaderImages:before,#HeaderImages:after {
		height: 44px;
		width: 100%;
		position: absolute;
		left: 0;
		top: 0;
		z-index: 201;
		background: url(/themes/mytheme/images/tear.png) 50% -16px no-repeat;
		background-size: 1090px auto;
	}
	#HeaderImages:after {
		top: auto;
		bottom: 0;
		height: 60px;
		background-position: 50% 100%;
		z-index: 199;
	}
	.retina #HeaderImages:after, 
	.retina #HeaderImages:before {
		background-image: url(/themes/mytheme/images/tear-retina.png)
	}
	
	#HeaderImages {
		height: 320px;
	}
	#Slides {
		height: 320px;
	}
	#Slides a {
		height: 320px;	
	}
	
	.slideTextInner {
		margin: 70px 25px 0 25px;
	}
	.slideTextRow1 {
		font-size: 28px;
		line-height: 28px;
		padding-bottom: 12px;
	}
	.slideTextRow2 {
		font-size: 14px;
		line-height: 18px;
		padding-right: 0;
	}
	.slideTextRow2 span {
		padding: 0 8px;
		font-size: 10px;
		line-height: 18px;
		
		border-radius: 0px 9px 9px 0px;
		-moz-border-radius: 0px 9px 9px 0px;
		-webkit-border-radius: 0px 9px 9px 0px;
	}
	
	#HeaderImages a.next, #HeaderImages a.prev {
		top: 101px;	
		height: 52px;
		width: 30px;
		background-size: 60px auto;
	}
	
	#HeaderSubscribe {
		top: 253px;
		width: 194px;
		height: 149px;
		background-size: 194px auto;
	}
	#HeaderSubscribe a {
		width: 109px;
		height: 109px;
		margin: 39px 0 0 39px;
	}
	
	/* Navigation */
	#Nav:before {
		content: "";
		width: 29px;
		padding-right: 0;
		top: 40px;
		right: 25px;
	}
	#Nav.active:before {
		content: "";
	}

	#NavWrapper {
		top: 90px;	
	}
	
	/* Layout */
	#Layout {
		padding: 0 25px 43px 25px;	
	}
	
	/* Facebook */
	.fbBoxHolder {
		margin-left: -5px;
		margin-right: -5px;
		min-width: 300px;
	}
	
	/* Footer */
	#FooterWrapper {
		padding: 0 25px;	
	}
}

/* -------------
Put your layout changes above
These options are ONLY for hiding revealing things, only modify the sizes
MUST keep max and min sizes!
*/
/* Big Desktop Size */
@media only screen and (min-width: 1090px) {
	.bigDesktopHide {
		display: none !important;
	}
	.desktopHide {
		display: none !important;	
	}
}
/* Desktop Size / large tablets */
@media only screen and (min-width: 960px) and (max-width: 1089px) {
	.desktopHide {
		display: none !important;	
	}
}
/* Tablet size / very large phones */
@media only screen and (min-width: 768px) and (max-width: 959px) {
	.tabletHide {
		display: none !important;	
	}
}
/* Mobile */
@media only screen and (max-width: 767px) {
	.mobileHide {
		display: none !important;	
	}
}


/****** FILE: themes/mytheme/css/typography.css *****/

/* GENERIC STYLES 
-------------------------------------------- */

.typography {
	line-height: 1.8em;
}

/* PARAGRAPHS 
-------------------------------------------- */
.typography p { 
 	
}

.typography .small {
	font-size: 10px;	
}

.typography .leadin, .typography .large  {
	font-size: 18px;
	color: #fff;
}

.typography .extralarge  {
	font-size: 30px;
	color: #f7931e;
}

.typography .orange {
	color: #f7931e;
}

.typography .marginbottom {
	margin-bottom: 1em !important
}
.typography .nomargins {
	margin: 0 !important;	
}


/* INLINE STYLES
-------------------------------------------- */

/* TABLES
-------------------------------------------- */
.typography table {
	max-width: 100%;
	width: 100%;
	margin-top: 1em;
	color: inherit;
	font-size: inherit;
	border-collapse: collapse;
}
.typography table td, .typography table th {
	vertical-align: top;
	color: inherit;
	font-size: inherit;
}
.typography table td[valign='bottom'], .typography table th[valign='bottom'] {
	vertical-align: bottom;
}
.typography table td[valign='middle'], .typography table th[valign='middle'] {
	vertical-align: middle;
}
.typography table tr:last-child td p {
	margin-bottom: 0;	
}

.typography table tr:nth-child(even) {
	background-color: #222;
}

/* QUOTES
-------------------------------------------- */

/* LINKS 
-------------------------------------------- */

.typography a { 
 	text-decoration: none;
	color: #f7931e;
}
	.typography a:hover { 
 		text-decoration: underline;
	}
	
	.typography a img {
		border: 0;	
	}


/* LIST STYLES 
-------------------------------------------- */
.typography ul, .typography ol {
	margin-top: 0;
}
.typography ul ul, .typography ol ol {
	margin-bottom: 0;	
}
		
/* HEADER STYLES 
-------------------------------------------- */

.typography h1 {
	font-size: 24px;
	line-height: 27px;
	font-weight: normal;
	margin: 0 0 15px 0;
	color: #f7931e;
	text-transform: uppercase;
}
.typography h2 {
	font-size: 24px;
	line-height: 27px;
	font-weight: normal;
	margin: 60px 0 15px 0;
	color: #fff;
	text-transform: uppercase;
}
.typography h1:after, .typography h2:after {
	content: "";
	display: block;
	width: 150px;
	height: 0px;
	border-bottom: 1px solid #fff;
	margin-top: 5px;
}
.typography h1 + form,
.typography h2 + form {
	margin-top: 23px;	
}
.typography h1 + h2 {
	margin-top: 23px;
}

.typography h3 {
	font-size: 24px;
	line-height: 27px;
	font-weight: normal;
	margin: 0 0 15px 0;
	color: #f7931e;
	text-transform: uppercase;
}
.typography h4 {
	font-size: 24px;
	line-height: 27px;
	font-weight: normal;
	margin: 0 0 15px 0;
	color: #fff;
	text-transform: uppercase;
}
.typography h5 {
	margin: 0;
	color: #fff;
	text-transform: uppercase;
}
.typography h6 {
	margin: 0;
	color: #fff;
}

.typography h1 a:hover, 
.typography h2 a:hover,
.typography h3 a:hover {
	text-decoration: none;
}

/* WYSIWYG EDITOR ALIGNMENT CLASSES 
-------------------------------------------- */
.typography .left {
	text-align: left;
}
.typography .center {
	text-align: center;
}
.typography .right {
	text-align: right;
}

/* IMAGES 
-------------------------------------------- */
.typography img {
   /* border: 5px solid #d7d7d7;*/
   max-width: 100%; /* prevents width being wider than 100% */
   height: auto; /* resets the image height so that it maintains its aspect ratio when width is set */
   /*background: transparent url(../images/ajax-loader.gif) no-repeat center center;*/
}
.typography img.left {
    float: left;
    max-width: 50%;
    margin: 5px 20px 10px 0;
}
.typography img.right {
    float: right;
    max-width: 50%; /* Responsive width */
    margin: 5px 0 10px 20px;
}
.typography img.leftAlone {
    /*float: left;
    margin-right: 100%;
    margin-bottom: 10px;*/
    clear: both;
}
.typography img.center {
    float: none;
    margin-left: auto;
    margin-right: auto;
    display: block;
    margin-bottom: 10px;
    clear: both;
}
.typography .captionImage { width: 100%; margin-top: 5px; }
.typography .captionImage img { margin: 0; }
  .typography .captionImage.left {
    float: left;
    margin: 5px 30px 20px 0px;
  }
  .typography .captionImage.right{
    float: right;
    margin: 5px 0 20px 30px;
  }
  .typography .captionImage.left[style],
  .typography .captionImage.right[style] {
    max-width: 50%; /* Overides core width to make responsive */
  }
  .typography .captionImage.left img,
  .typography .captionImage.right img {
    float: none;
    max-width: none;
    width: 100%;
  }
  .typography .captionImage.left img {
    margin-right: -10px;
  }
  .typography .captionImage.right img {
    margin-left: -10px;
  }
  .typography .captionImage.right p {
    margin-left: -10px;
    text-align: left;
    margin-left: -10px;
  }
.typography .captionImage.leftAlone{
  float:none;
  margin: 0 20px 20px 0px;
}
.typography .captionImage.center{
  margin: 0 auto 20px;
}
.typography .captionImage p {
  clear: both;
  margin: 5px 0;
  font-style: italic;
  color: #888;
}


/****** FILE: themes/mytheme/css/form.css *****/
/** ----------------------------------------------------------
 *
 * This stylesheet includes both generic form styles and 
 *    additional form styles for the User Defined Form Module.
 *
 ** ------------------------------------------------------- */


/* GENERIC FORMS
----------------------------------------------- */

form {
	
}
div.field {
    margin: 10px 0 15px;
	
	/* this prevents 100% wide form elements from breaking wider than their container,
	adjust size of this to match padding and border of input elements */
	padding-right: 16px; 
}
div.field div.field {
	padding: 0;	
}
fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}
form label {
    margin-bottom: 5px;
}
    form label.left {
        display: block;
    }
	.typography form label.right {
		text-align: left;
    }

form input.text,
form textarea,
form .textajaxuniquetext,   /* Not sure if this is used? */
form select {
    width: 100%;
    /*max-width: 400px;*/
    padding: 6px 8px;
    background-color: #fff;
    border: 1px solid #fff;
	font-family: inherit;
	font-size: inherit;
	color: #000;
	
	border-radius: 0;
	
}
form input.text,
form textarea,
form .textajaxuniquetext,   /* Not sure if this is used? */
{
	-moz-appearance: none;
	-webkit-appearance: none;
	appearance: none;
}

form input.text:focus,
form textarea:focus,
form .textajaxuniquetext:focus,
form select:focus {
    outline:none;
}
form input[disabled], form textarea[disabled] {
    background-color: #f7f7f7;
    border: 1px solid #dad9d9;
}
textarea {
    resize: vertical; /* forces text area to be resized vertically only */
	height: 50px;
}


/* Radio and Checkbox */
.field .checkbox, .field .radio {
    /*
    width: 13px; 
    height: 13px; 
    margin-right: 6px; 
    margin-top: 3px;
    padding: 0;*/
	vertical-align: middle;
	margin-bottom: 3px;
}
    .checkbox label.right,
    .radio label.right {
        display: inline;
    }

/* Chris Bolt, Options set field */
.optionset ul {
	list-style: none;
}
.optionset li {
	float: left;
}
.optionset li {
	float: none;
	clear: both;
}
.stacked {
	clear: left;
	float: none;
}

/* Messages */
.message {
	display: inline-block;
    background-color: #fef4ba;
    padding: 5px 10px;
    border: 1px solid #e8c805;
    border-radius: 3px;
	color: #000;
}
    .good {
        background-color: #ecf9d0;
        border-color: #8fbe00;
    }
    .bad, .required {
        background-color: #f9d0d0;
        border-color: #cf0000;
        color: #b80000;
    }
	

/* This code builds a label on the side form */
/*.middleColumn {
	display: block;
	margin: 0 0 10px 0;
	padding: 0;
	width: 70%;
	float: right;
}
.field {
	clear: both;	
}
label.left {
	width: 30%;
 	float:left; 
	margin: 6px 0 6px 0;
	color: inherit;
}*/
/* End label on the side form */


/* ACTIONS */
.Actions {
    margin-bottom: 20px;
}
    a.btn, .Actions button, .Actions input[type="submit"], .Actions .action {
        /*display: inline-block;
        margin-top: 10px;
        margin-bottom: 10px;
		font-family: inherit;
		font-size: inherit;
		cursor: pointer;
		
		padding: 4px 10px; /* fix rediculously small size in ie */
		
		display: inline-block;
		vertical-align: bottom;
		background: 	#f7931e;
		padding: 0 15px 0 13px;
		color: #000;
		font-family: inherit;
		font-size: 15px;
		line-height: 31px;
		height: 31px;
		cursor: pointer;
		border: 0;
		text-transform: uppercase;
		
		border-radius: 0px 15px 15px 0px;
		-moz-appearance: none;
		-webkit-appearance: none;
		appearance: none;
		
		margin-bottom: 15px;		
		
    }
	p a.btn {
		margin: 0;	
	}
    a.btn.checkoutlink, a.btn:hover, button, input[type="submit"]:hover, .Actions .action:hover {
       text-decoration: none; 
	   background: #f15a24;
    }
	a.btn.back {
		border-radius: 15px 0 0 15px;
	}

/* AREA SPECIFIC */
    /* LOGIN and FORGOT PASSWORD */
    #Remember {
        min-height: 20px;
    }
    #ForgotPassword {
        clear: left;
    }
    #MemberLoginForm_LostPasswordForm .Actions:after {
        display: none;
    }

    /* Search / Login */
    .header form .middleColumn {
        /* float: none;
        width: 100% !important; */
    }

/* style placeholders */
::-webkit-input-placeholder {
   color:#888;	
}
:-moz-placeholder {
   color:#888;	
   opacity: 1; 
}
::-moz-placeholder {
   color:#888;	 
   opacity: 1; 
}
:-ms-input-placeholder {  
   color:#888;	 
}
.labelTextFieldInactive {
	color:#888 !important;	
}


/* Search Form */
#SearchForm_SearchForm, 
#mc-embedded-subscribe-form-footer {
	margin: 0;	
}
#SearchForm_SearchForm div.field,
#mc-embedded-subscribe-form-footer div.field {
	padding: 0 12px 0 0;
	margin: 8px 0 0 0;
}
#SearchForm_SearchForm input.text,
#mc-embedded-subscribe-form-footer input.text {
	padding: 4px 6px;
	border: 0;	
	font-size: 16px;
	margin: 0;
}
#mc-embedded-subscribe-form-footer div.field {
	margin-top: 3px;	
}

